burn_classes:
  unburned: 7849
  low: 3776
  moderate: 2202
  high: 407
emampr_landcover_vote_2017:
  42: 36344
  43: 1919
  52: 1691
  41: 555
  90: 172
  71: 163
  11: 64
  95: 25
  22: 24
  31: 20
  23: 11
  24: 4
soil_textures:
  clay loam: 40889
  silt loam: 103
